remoteStorage

Spec version 07 has been published


#1

Servers: Please stop using all specs up to 04 immediately; during the coming six months you should be running either 05 or 06.

Clients: Assuming you already support 06, no immediate action is required. But make sure you start supporting 07 before 29 November (because that’s when 07-compatible servers can be expected to start popping up).

Changelog: https://github.com/remotestorage/spec/releases/tag/07


#2

#3